Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: python-gphoto2
Source: https://github.com/jim-easterbrook/python-gphoto2

Files: *
Copyright: 2014-2019 Jim Easterbrook <jim@jim-easterbrook.me.uk>
License: GPL-3.0+

Files: examples/wait-for-event-oo.py
       examples/wait-for-event.py
Copyright: 2019  Göktuğ Başaran
License: GPL-3.0+

Files: examples/cam-conf-view-gui.py
Copyright: 2019  "sdaau"
License: GPL-3.0+

Files: debian/*
Copyright: 2017-2019 Herbert Parentes Fortes Neto <hpfn@debian.org>
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
